<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" >
    
<head>
	<title>Web 8</title>
	<link rel="stylesheet" href="style.css">
	<SCRIPT type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.4/jquery.min.js"></SCRIPT>
	<script src="popup.js" defer></script>
</head>
<body>
	<div class="popup_mg">

            <button onclick="return showPopup();">PRESS</button>
    </div>
	<div class="popup">
		<div class="popup_bg"></div>
		<div class="form">
		<form class="ajaxForm" action="https://formcarry.com/s/Hsl48sdavD" method="POST" accept-charset="UTF-8">
			  <button class="close">Главная</a>
				<input name="name" type="text"  placeholder="Name" required />
                <input name="e_mail" type="email" placeholder="E-mail" required pattern='^[a-zA-Z]+$^[ 0-9]+$\@' />
				<textarea name="text" cols="26" rows="2" placeholder= "The text message" ></textarea>
                <input type="checkbox" name="consent" value="allow" required>Согласие на обработку персональных данных
				<input class="submit1" type='submit' value='Submit'>
			</form>
		</div>
	</div>
</body>
</html>
